
.feature {
	width:1450px;
	margin:0 auto;
}

.feature img {
	width:100%;
	height:auto;
}

#contactPage {
	width:100%;
	height:auto;
	overflow:hidden;
}

#container {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#e6e7e8;
	padding:45px 0 50px 0;
	border-top:2px solid #000;
	cursor:default;
}

#contact {
	width:100%;
	max-width:1150px !important;
	margin:0 auto;
}

#contact h1 {
	width:100%;
	font-family:'Righteous', cursive;
	text-align:center;
	text-transform:uppercase;
	font-size:64px;
	color:#49423e;
	padding:0;
	margin:0;
}

#contact h2 {
	color:#85a23c;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:18px;
	line-height:10px;
	padding:0 0 5px 0;
	margin:0;
}

#contact p {
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#49423e;
	padding:5px 0 0 0;
	text-align:center;
	cursor:default;
}

#contact a {
	color:#85a23c;
	text-decoration:none;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#contact a:hover {
	color:#49423e;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

/*Set the menu behaviour for all screens smaller than 1450px */
@media all and (max-width:1450px) {
	
	.feature {
		width:100%;
	}
	
	#contact {
		width:80%;
		padding:10px 10% 0 10%;
	}
}

/*Styles for screen 768px and lower*/
@media screen and (max-width:768px) {
	
	#contactPage {
		margin:135px auto 0 auto;
	}
}

/*Styles for screen 592px and lower*/
@media screen and (max-width:592px) {
	
	#contact h1 {
		width:80%;
		margin:0 auto;
		font-size:48px;
		line-height:48px;
	}
	
	#contact h2 {
		width:80%;
		margin:0 auto;
		font-size:16px;
		line-height:20px;
	}
}

/*Styles for screen 380px and lower*/
@media screen and (max-width:380px) {
	
	#contact h1 {
		font-size:32px;
		line-height:36px;
	}
	
	#contact h2 {
		font-size:14px;
		line-height:20px;
	}
	
	#contact p {
		font-size:12px;
	}
}